@import "../../style/index.scss";

.feedback-form{
  max-width: 500px;
  width: calc( 100% - 20px);

  padding: 10px;

  background-color: #ffffff;
  box-shadow: 0 0 20px 1px $blackTransparent40;
  border-radius: 10px;

  &__item{
    display: flex;
    flex-direction: column;
  
    margin: 10px 0;
  }

  &__text{
    margin: 5px;
  }

  &__title{
    margin-top: 5px;

    font-size: 18px;
  }
  
  &__field{
    padding: 10px;

    border-radius: 10px;
    border: 1px $black solid;
  }
  
  &__btn{
    padding: 5px 10px;
    
    border-radius: 3px;
    border: 1px $blackTransparent40 solid;
    
  
    @include animate;

    &:hover{
      border-color: $turquoise;
      color: $turquoise;
    }
  }
  
  &__error-list{
    margin: 13px 5px;
  }
  
  &__error{
    height: 18px;
  }
}

@media (max-width: 520px){
  .login-menu{
    margin: 10px;
    width: calc(100% - 40px);
  }
}